langcode: en
status: true
dependencies: {  }
name: 3_2_300x200
label: '3:2 (300x200)'
effects:
  5e4976d8-3be5-4176-830c-6f025f25f146:
    uuid: 5e4976d8-3be5-4176-830c-6f025f25f146
    id: image_scale_and_crop
    weight: 1
    data:
      width: 300
      height: 200
      anchor: center-center
  1c37ed3e-0935-4290-a60e-691336890d39:
    uuid: 1c37ed3e-0935-4290-a60e-691336890d39
    id: image_convert
    weight: 2
    data:
      extension: webp
